/* Reset */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
	{
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block}
	a{outline: 0; color:black}
	body{line-height: 1}
	input{outline: 0}
	ol, ul{list-style: none}
	blockquote, q{quotes: none}
	blockquote:before, blockquote:after, q:before, q:after{content: '';content: none}
	table{border-collapse: collapse; border-spacing: 0}

	img{max-width:100%}
	
/* CSS */
	@font-face {
		font-family: 'dtl_nobelt_light';
		src: url('fonts/dtlnobelt-light_0-webfont.eot');
		src: url('fonts/dtlnobelt-light_0-webfont.eot?#iefix') format('embedded-opentype'),
			 url('fonts/dtlnobelt-light_0-webfont.woff') format('woff'),
			 url('fonts/dtlnobelt-light_0-webfont.ttf') format('truetype'),
			 url('fonts/dtlnobelt-light_0-webfont.svg#dtl_nobelt_light') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	.brr{clear:both}
	.flo-izq{float:left}
	.flo-dch{float:right}
	.w50{width:50%}
	
	body{/*height:3000px*/ font-family: 'dtl_nobelt_light'; background:#000000; max-width:1280px; margin:0 auto}
	.container{width:100%; max-width:960px; margin: 0 auto;}
	
	.header{width:100%; background:#000000; color:#FFFFFF; position:fixed; top:0; left:0; box-shadow:0 0 5px #000}
	.header .container{height:100px;}
	.logo{float:left; display:block; padding:20px; width:210px}
	#menu{float:right; display:block; text-align:right; margin:20px; width:40px; background:url("img/menu.png") no-repeat center center transparent;
		height:40px}
	#menu:hover, #menu.active{background:url("img/menuHover.png") no-repeat center center transparent}
	#uk{float:right; display:block; text-align:right; padding:3px; margin:25px 5px 25px 0px; width:30px; background:url("img/uk.png") no-repeat center center transparent;
		height:30px}
	#france{float:right; display:block; text-align:right; padding:3px; margin:25px 5px 25px 0px; width:30px; background:url("img/fr.png") no-repeat center center transparent;
		height:30px}
	#espanol{float:right; display:block; text-align:right; padding:3px; margin:25px 5px 25px 0px; width:30px; background:url("img/es.png") no-repeat center center transparent;
		height:30px}	
	
	#submenu{position:fixed; display:none; width:100%; left:0; top:100px}
	#submenu ul{text-align:center; background:#808080; float:right; width:100%}
	#submenu ul li{padding:10px 20px; font-size:16pt; display:inline-block}
	#submenu ul li a{text-decoration:none; color:#FFFFFF; font-size:21px;}
	
    #bloqueMensaje{position: fixed; text-align: center; background: rgba(255,255,255,0.8); padding: 15px;
        font-size: 18px; line-height: 24px; left: 50%; width: 800px; top: 120px; margin-left: -400px;}

	.s1{margin-top:100px; padding-top:65px; text-align:center; background:url('img/imgCabecera-01.jpg') no-repeat center top;}
	.s1 .trama{}
	.s1 .s1In{min-height:600px;}
	.s1 .s2In{min-height:400px; color:#FFFFFF; background:url('img/tramaMapa.png') no-repeat center bottom #000000; text-align:left; padding-top:100px}
	.s1 .text1, .s1 .text2, .s1 .text3{display:block}
	.s1 .text1{font-size:36px}
	.s1 .text2{font-size:80px; margin-top:24px}
	.s1 .text3{font-size:28px; margin-top:36px}
	
	.s2{padding-top:200px; color: #FFFFFF; background:url('img/tramaMapa.png') no-repeat center bottom #000000;}
    .s2 .col1{width:800px; padding-bottom: 100px}
	.s2 .col2{padding-bottom: 100px}
	
	.s3{min-height:530px; padding-top:70px; background:url('img/imgFinca-01.jpg') no-repeat center top #FFFFFF;}
	
	.s4{padding:40px 0; background:#FFFFFF}
	.s4 .type1{font-size:20px; line-height:26px;}
	.s4 .type2{font-size:30px; line-height:36px;}
	
	.s5{min-height:930px; padding-top:100px; background:url('img/imgProductos.png') no-repeat center top #000000;}
	.s5 .type1{color:#FFFFFF}
	.s5 .type2{color:#FFFFFF;}
	.s5 .col2{margin-top:500px; padding-right:20px}
	
	.s6{min-height:690px; padding-top:10px; background:url('img/imgVariedades.png') no-repeat center top #000000;}
	.s6 .type1{color:#FFFFFF; margin-top:30px}
	.s6 .type2{color:#FFFFFF;}
	.s6 .col2{padding-right:20px}
	.s6 a{background:url('img/enlaceVariedades.png') no-repeat top left transparent; display:block; width:100%; margin:50px 0; height:86px; cursor:pointer}
	.s6 a:hover{background:url('img/enlaceVariedadesHover.png') no-repeat top left transparent;}
	
    .s6a{background:rgba(0,0,0,0.5); width:100%; height:100%; position:fixed; top:0; left:0; display:none}
	.s6b{background:url("img/imgCalendario-01.jpg") center top no-repeat transparent; width:980px; margin:0 auto;
            background-size:100% 100%; position: fixed; top: 70px; left:50%; margin-left: -490px; display:none; border:1px solid rgba(255,255,255,0.8)}
    .s6b .container{padding:10px 0}
	.s6b .type1{color:#000; margin-top:20px}
	.s6b .type2{color:#000;}
	.s6b .col2{padding-right:20px}
	.s6b a{background:url('img/enlaceVariedades-01.png') no-repeat top left transparent; display:block; width:100%; margin-top:50px; height:86px}
	.s6b a:hover{background:url('img/enlaceVariedadesHover-01.png') no-repeat top left transparent;}
    .s6b .calendario{background: white; padding:10px; margin-top:10px; background:rgba(255,255,255,0.6); border-radius:15px}
    .s6b .calendarioText{margin-top:10px}
    .s6b .calendarioImg {margin-top:10px}
    .s6b .calendarioImg .mes{width: 213px; border: 1px solid #FFFFFF; float: left; padding: 10px; padding-bottom: 0; text-align:center}
    .s6b .calendarioImg .mes .mesIn{height:80px; border:3px solid #FFFFFF; margin:10px 15px 0 15px; border-bottom: none}
    .s6b .calendarioImg .mes .mesIn div{height:20px}

    .s6b .calendarioImg .mes .mesIn .uno{background:#dc3f82}
    .s6b .calendarioImg .mes .mesIn .small{background:#dc3f82; width:12.5%; float:right}
    .s6b .calendarioImg .mes .mesIn .dos{background:#f47b50}
    .s6b .calendarioImg .mes .mesIn .tres{background:#dc3f82}
    .s6b .calendarioImg .mes .mesIn .cuatro{background:#ffa94c}

    .s6b .calendarioText span{display:block; margin-bottom:15px}
	
	.s7{min-height:1070px; background:url('img/imgCalidad.jpg') no-repeat center top #FFFFFF;}
	.s7 .trama{}
	.s7 .container{padding-top:100px;}
    .s7 .col1{padding-top:500px}
	.s7 .col2{padding:500px 0 50px 0}
	.s7 .type1{color:#000000;}
	.s7 .type2{color:#FFFFFF;}
    .s7 .col1 .type2{color:#000000}
	
	.s8{min-height:750px; padding-top:50px; background:url('img/imgContacto-01.jpg') no-repeat center top #FFFFFF; background-size:100% 100%}
	
	.s8 textarea.comentario{width:380px; height:120px; background:rgba(255,255,255,0.7); display:block; margin:15px 0;}
	.s8 input{background:rgba(255,255,255,0.7); border:none; display:block; margin:15px 0; padding:7px 10px}
	.s8 label.nombre, .s8 label.email, .s8 label.comentario{font-size:12pt; font-family:helvetica;}
	.s8 .direccionTexto{font-size:12pt; line-height:16pt; text-align:center; font-family:helvetica}
	.s8 .botonEnviar{background:#000000; color:#FFFFFF; border:none; display:block; padding:10px 25px; margin:0; font-size:12pt}
	.s8 .twitter{background:url("img/twitter-01.png") top left no-repeat transparent; background-size:50px; height:50px; width:50px; display:block;
		float:right; margin:0 5px;}
	.s8 .facebook{background:url("img/facebook-01.png") top left no-repeat transparent; background-size:50px; height:50px; width:50px; display:block;
		float:right; margin:0 5px;}
	.s8 span{display:block; margin:10px 0 0 0}
    .s8 span.firma{font-size:12px; width:100%; text-align: center; clear:both; display:block; margin-top:160px; padding-bottom:20px}
	
	.col1{width:280px; padding-right:30px}
	.col2{width:640px; padding:0}
	.col50{width:465px;}
	
	.type1{font-size:21px; line-height:28px; display:block}
	.type2{font-size:30px; line-height:38px; display:block;}
	
	/* Para quitar antes de subir a producción */
	/*.s2, .s3, .s5, .s6, .s8{background-size:100% 100%;}*/
	